Bericht der Geschäftsleitung

06 February 2014 07:45 - Simon Rupf

Status: Considered Start date: 06 February 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Für die Vorstellung des Berichts der Geschäftsleitung und um Fragen der Mitglieder zu beantworten, beantrage ich eine Stunde

Redezeit.

History

#1 - 17 February 2014 22:28 - christianseematter

- Status changed from New to Tabled

#2 - 01 March 2014 11:36 - diuuk

Download Bericht: https://projects.piratenpartei.ch/dmsf_files/3012?download=

#3 - 30 September 2014 12:31 - Atropos

- Status changed from Tabled to Considered
